<template>
    <div>
        <adminStudent></adminStudent>
    </div>
</template>
<script setup>
import { ref, onMounted } from 'vue';
import adminStudent from '@/components/admin/adminStudent.vue'
import { userInfoStore, userCurrentRole } from '@/stores/counter'

const InfoStore = userInfoStore()
const CurrentRole = userCurrentRole()
// const menuSelect = e => {
//     console.log(e)
// }
onMounted(() => {
})
</script>

<style lang="scss" scoped></style>